{
    name: "Pikanium Z",
    spritenum: 649,
    onTakeItem: false,
    onSwitchOut(pokemon) {
        if (pokemon.volatiles['usedpikashuz']) {
            pokemon.usedpikashuzmod = true;
        }
    },
    onSwitchIn(pokemon) {
        if (pokemon.usedpikashuzmod) {
            pokemon.addVolatile('usedpikashuz');
        }
    },
    zMove: "Catastropika",
    zMoveFrom: "Volt Tackle",
    itemUser: ["Pikachu", "Pikachu-Cosplay", "Pikachu-Rock-Star", "Pikachu-Belle", "Pikachu-Pop-Star", "Pikachu-PhD", "Pikachu-Libre", "Pikachu-Original", "Pikachu-Hoenn", "Pikachu-Sinnoh", "Pikachu-Unova", "Pikachu-Kalos", "Pikachu-Alola", "Pikachu-Partner", "Pikachu-Starter", "Pikachu-World", "Pikachu-Partner"],
    num: 794,
    gen: 7,
    isNonstandard: "Past",
}
